
Sektion Wallis / section valaisan - Task / Tâche #5275

Stellungnahme zum Schulgesetz

26 May 2013 10:14 - sinnfrei

Status: Done Start date: 26 May 2013

Priority: Normal Due date:  

Assignee: villanovanus % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Folgender Text ist vorbereitet um eine Stellung zum neuen Schulgesetz zu nehmen:

Version WB Parteimitteilung:

Mit der Einführung des neuen Primarschulgesetzes wird auch das HarmoS Gesetz umgesetzt. Im Jahre 2008 hat das Walliser

Stimmvolk über die Vorlage abgestimmt und diese angenommen. Wir hoffen, dass das Kantonale Schulgesetz von 1962 im

Zuge von HarmoS erheblich modernisiert wird.

Wir erachten es als besonders prioritär, die autonome Eigenverantwortung der SchülerInnen zu stärken. Darum fordern wir die

Ausbildung zu verantwortungsvollem Umgang mit modernen Kommunikationstechniken /-medien schon auf der Primarstufe. In

diesem Zusammenhang sprechen wir uns gegen den Einsatz von Handystörsendern in Schulen aus, da eine reine

Verunmöglichung der Nutzung neuer Medien keinerlei pädagogischen Effekt hat.

Mit Interesse verfolgen wir die Entwicklung des neuen Primarschulgesetzes und hoffen, dass die vielen Eingaben und

Änderungsvorschläge nicht letzten Endes zu einer Zementierung des Status Quo führt.

 Version Blog:

Mit der Einführung des neuen Primarschulgesetzes wird auch das HarmoS Gesetz umgesetzt. Im Jahre 2008 hat das Walliser

Stimmvolk über die Vorlage abgestimmt und diese angenommen. Das Gesetz soll noch in diesem Jahr vom Grossrat abgesegnet

werden.

Wir sprechen uns für eine Harmonisierung des Unterrichtes aus und hoffen, dass das Kantonale Schulgesetz von 1962 im Zuge von

HarmoS erheblich modernisiert wird: So hat etwa die Aufgabe der Lehrpersonen, die Kinder auf ihre Aufgabe als Menschen und

Christen vorzubereiten, in einer heterogenen Gesellschaft nichts verloren. Wir sprechen uns dezidiert dafür aus, dass keine religiöse

Werbung an Schulen betrieben wird und setzen uns für die Einführung eines neutralen Ethikunterrichts bereits auf Primarstufe ein.

Wir begrüssen die verstärkte Konzentration auf die Fremdsprachen und hoffen, dass die SchülerInnen davon profitieren können.

Wir erachten es als besonders prioritär, die autonome Eigenverantwortung der SchülerInnen zu stärken. Darum fordern wir die

Ausbildung zu verantwortungsvollem Umgang mit modernen Kommunikationstechniken /-medien schon auf der Primarstufe. In

diesem Zusammenhang sprechen wir uns gegen den Einsatz von Handystörsendern in Schulen aus, da eine reine Verunmöglichung

der Nutzung neuer Medien keinerlei pädagogischen Effekt hat.

In Zusammenhang mit der Harmonisierung des Schweizer Unterrichtswesens rückte besonders der Aufklärungsunterricht ins

Zentrum des Interesses: Während sich im Wallis Vereinigungen konservativer Natur bereits formiert hatten und auch schon

Staatsräte zu blamablen Tippex-Aktionen überredet hatten, sprechen wir uns dezidiert für eine Aufklärung im Kindesalter aus. Aus

unserer Sicht ist es ethisch und moralisch richtig, den Kindern die Funktionen und Mechanismen ihrer Körper nahe zu bringen und

sie in diesem Zusammenhang auch für Gefahren und Risiken zu sensibilisieren. Wir erkennen keinen nennenswerten Vorteil darin,

biologische Prozesse welche mit der Geschlechtsreife zusammenhängen vor den Kindern geheim zu halten. Wir sind zuversichtlich,

dass der Einfluss vieler religiös und kulturell bedingter Mythen über die menschliche Sexualität durch eine ausgewogene Bildung

gebrochen werden kann.

Wir sind überzeugt, dass allfällige Mehrkosten problemlos an anderen Stellen mit geringerem Stellenwert eingespart werden können:

In diesem Zusammenhang halten wir es auch für einen veralteten Habitus, dass Kleriker die gleiche Entlohnung wie pädagogisch

ausgebildete Personen erhalten. Wir sprechen uns dezidiert für eine Lohnerhöhung für Lehrpersonen aus, sind aber nicht damit

einverstanden dass der Klerus ebenfalls von einer solchen Lohnerhöhung profitieren würde. Wir sehen es als notwendig, also auch

das Besoldungsgesetz dringend zu überarbeiten um den steigenden Anforderungen im Unterrichtswesen und der sinkenden

Nachfrage nach religiöser Seelsorge Rechnung zu tragen.

Mit Interesse verfolgen wir die Entwicklung des neuen Primarschulgesetzes und hoffen, dass die vielen Eingaben und

Änderungsvorschläge nicht letzten Endes zu einer Zementierung des Status Quo führt.

24 October 2023 1/4



History

#1 - 24 July 2013 22:50 - sinnfrei

- Assignee set to villanovanus

#2 - 24 July 2013 22:59 - sinnfrei

- Status changed from New to Needs Work

#3 - 06 August 2013 19:40 - dataCore

- Target version set to 20130812 MumbleMeeting

Ist das noch aktuell? Traktandiert auf nächstes MumbleMeeting

#4 - 12 August 2013 21:02 - dataCore

- Target version changed from 20130812 MumbleMeeting to 20130826 MumbleMeeting

Traktandiert für übernächstes Meeting

#5 - 26 August 2013 20:53 - dataCore

- Target version changed from 20130826 MumbleMeeting to 20130909 MumbleMeeting

20130826 Mumble

--------------

Verschoben

#6 - 09 September 2013 21:10 - dataCore

- Target version changed from 20130909 MumbleMeeting to 20130923 MumbleMeeting

20130909 Mumble

---------------

Verschoben auf ende September

#7 - 23 September 2013 20:10 - dataCore

- Target version changed from 20130923 MumbleMeeting to 20131014 MumbleMeeting

#8 - 21 October 2013 18:13 - dataCore

- Target version changed from 20131014 MumbleMeeting to 20131021 MumbleMeeting

#9 - 21 October 2013 21:11 - dataCore

- Assignee deleted (villanovanus)

- Target version deleted (20131021 MumbleMeeting)

20131021 MumbleMeeting

----------------------

-> Verschieben bis in der nächsten Grossratssession behandelt wird

#10 - 09 December 2013 19:29 - dataCore

- Target version set to 20131209 MumbleMeeting

#11 - 09 December 2013 20:23 - dataCore

- Assignee set to villanovanus

- Target version changed from 20131209 MumbleMeeting to 20140106 MumbleMeeting

20131209 Mumble

-----------------

- dataCore: Fragt status nach

- Mela: Valentin befasst sich damit und meldet

#12 - 23 December 2013 20:01 - dataCore
- Target version changed from 20140106 MumbleMeeting to 20131223 MumbleMeeting

#13 - 23 December 2013 20:25 - dataCore

- Target version changed from 20131223 MumbleMeeting to 20140106 MumbleMeeting

#14 - 18 January 2014 06:38 - dataCore

- File 5FPublikation.pdf added

Anbei das aktuelle Primarschulgesetz. Umständlich zu finden unter:

www.vs.ch/parlament unter Vergangene Sessionen / Alle Dokumente / Jahr / auf 2013 umstellen / +2. Rechtserlasse - b. Gesetze

(2013.11_Primarschule 2_GES_GR).

#15 - 21 January 2014 12:31 - sinnfrei

- Target version changed from 20140106 MumbleMeeting to 20140203 Mumblemeeting

#16 - 03 February 2014 20:37 - dataCore

- Target version changed from 20140203 Mumblemeeting to 20140217 Mumblemeeting

Villanovnus ist dran

#17 - 02 March 2014 21:19 - sinnfrei

- Target version changed from 20140217 Mumblemeeting to 20140303 Mumblemeeting

#18 - 17 March 2014 20:41 - dataCore

- Target version changed from 20140303 Mumblemeeting to 20140331 Mumblemeeting

#19 - 06 April 2014 23:43 - sinnfrei

- Target version changed from 20140331 Mumblemeeting to 20140414 Mumblemeeting

#20 - 07 July 2014 20:46 - dataCore

- Target version changed from 20140414 Mumblemeeting to 20140721 MumbleMeeting

#21 - 23 July 2014 20:32 - sinnfrei

- Target version changed from 20140721 MumbleMeeting to 20140804 Mumble Meeting

#22 - 20 August 2014 17:46 - sinnfrei

- Target version changed from 20140804 Mumble Meeting to 20140901 Mumblemeeting

Hat sich jemand schon mal Artikel 28 dieses Entwurfs angesehen?!

Art. 28 Religionsunterricht

Der Religionsunterricht ist Teil des Lehrplans der öffentlichen Schulen. Die Schu?ler werden aufgrund eines schriftlichen Gesuches seitens der

Eltern oder des Vormundes durch den Klassenlehrer von der Verpflichtung befreit, diesen Unterricht zu besuchen.

Der von den zuständigen kirchlichen Behörden als Religionslehrer bezeichnete und kontrollierte Geistliche hat fu?r die Erteilung des im

Programm vorgesehenen Religionsunterrichtes freien Zutritt zu den öffentlichen Schulen. Anstände, die sich wegen dem Zeitpunkt ergeben, zu

dem dieser Unterricht erteilt wird, werden vom Departement entschieden.

#23 - 01 October 2014 17:30 - sinnfrei

- Assignee changed from villanovanus to dataCore

- Target version changed from 20140901 Mumblemeeting to 20141013 Mumble Meeting

#24 - 13 October 2014 20:28 - sinnfrei

- Assignee changed from dataCore to villanovanus

- Target version deleted (20141013 Mumble Meeting)

#25 - 20 August 2017 08:57 - sinnfrei

- Status changed from Needs Work to Done
Files

5FPublikation.pdf 106 KB 18 January 2014 dataCore
